## ros-indigo-urdf-parser-plugin 1.11.15

=== debian/changelog ===
ros-indigo-urdf-parser-plugin (1.11.15-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 08 Nov 2017 08:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.14-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 14 Aug 2017 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.13-1trusty) trusty; urgency=high

  * Use urdf::*ShredPtr instead of boost::shared_ptr (#144 <https://github.com/ros/robot_model/issues/144>)
  * add Chris and Shane as maintainers (#185 <https://github.com/ros/robot_model/issues/185>)
  * Contributors: Jochen Sprickerhof, William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.12-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 08:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.11-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.10-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Feb 2016 08:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.9-1trusty) trusty; urgency=high

  * Add Jackie as a maintainer
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 22 Feb 2016 08:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.8-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.7-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.6-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 08:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.5-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.4-1trusty) trusty; urgency=high

  * moving to new dependency for urdfdom and urdfdom_headers. https://github.com/ros/rosdistro/issues/4633
  * Contributors: Tully Foote

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.3-1trusty) trusty; urgency=high

  * update usage of urdfdom_headers for indigo/trusty
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.2-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Mar 2014 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.1-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Mar 2014 07:00:00 -0000

ros-indigo-urdf-parser-plugin (1.11.0-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-indigo-urdf-parser-plugin (1.10.18-1trusty) trusty; urgency=high

  * add DEPENDS for kdl_parser
  * Contributors: Ioan Sucan

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Dec 2013 08:00:00 -0000

ros-indigo-urdf-parser-plugin (1.10.16-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 18 Nov 2013 08:00:00 -0000

ros-indigo-urdf-parser-plugin (1.10.15-1trusty) trusty; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 17 Aug 2013 07:00:00 -0000
